.site__block_13 .container {
    padding-bottom: var(--space-section);
    padding-top: var(--space-section);
}

.site__block_13 .block__content {
    display: grid;
    grid-gap: 50px;
    grid-template-columns: 690px auto;
}

.site__block_13 .block__content .content__image img {
    border-radius: 40px;
    display: block;
    height: auto;
    max-width: 100%;
}

.site__block_13 .block__content .content__text {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: center;
}

.site__block_13 .block__content .content__text .text__title {
    color: var(--first-color);
    font-size: var(--fs-h2);
    font-weight: 400;
    line-height: 1.1;
}

.site__block_13 .block__content .content__text .text__subtitle {
    color: var(--first-color);
    font-size: var(--fs-h3);
    font-weight: 500;
    line-height: 1.2;
}

.site__block_13 .block__content .content__text ul.text__list {
    color: #666;
    font-size: var(--fs-body);
    font-weight: 300;
    line-height: 1.5;
    list-style: none;
}

.site__block_13 .block__content .content__text ul.text__list li {
    padding-left: 30px;
    position: relative;
}

.site__block_13 .block__content .content__text ul.text__list li:before {
    aspect-ratio: 1/1;
    background: url('../../images/icon/icon_check_2.png') center no-repeat;
    background-size: contain;
    content: '';
    display: block;
    height: 1.2cap;
    left: 0;
    position: absolute;
    top: 5px;
}

.site__block_13 .block__content .content__text ul.text__list li + li {
    margin-top: 20px;
}

/* Large Desktops */
@media (max-width: 1399px) {
    .site__block_13 .container {
        padding-bottom: var(--space-section);
        padding-top: var(--space-section);
    }

    .site__block_13 .block__content {
        grid-template-columns: 590px auto;
    }

    .site__block_13 .block__content .content__text .text__title {
        font-size: var(--fs-h2);
    }

    .site__block_13 .block__content .content__text .text__subtitle {
        font-size: var(--fs-h3);
    }

    .site__block_13 .block__content .content__text ul.text__list {
        font-size: var(--fs-body);
    }
}

/* Desktops */
@media (max-width: 1199px) {
    .site__block_13 .container {
        padding-bottom: var(--space-section);
        padding-top: var(--space-section);
    }

    .site__block_13 .block__content {
        grid-template-columns: 490px auto;
    }

    .site__block_13 .block__content .content__image img {
        border-radius: 30px;
    }

    .site__block_13 .block__content .content__text .text__title {
        font-size: var(--fs-h2);
    }

    .site__block_13 .block__content .content__text .text__subtitle {
        font-size: 20px;
    }

    .site__block_13 .block__content .content__text ul.text__list {
        font-size: var(--fs-body);
    }

    .site__block_13 .block__content .content__text ul.text__list li + li {
        margin-top: 15px;
    }
}

/* Tablets */
@media (max-width: 991px) {
    .site__block_13 .container {
        padding-bottom: var(--space-section-mobile);
        padding-top: var(--space-section-mobile);
    }

    .site__block_13 .block__content {
        grid-gap: 40px;
        grid-template-columns: 360px auto;
    }

    .site__block_13 .block__content .content__text .text__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_13 .block__content .content__text .text__subtitle {
        font-size: 18px;
    }

    .site__block_13 .block__content .content__text ul.text__list {
        font-size: var(--fs-body);
    }

    .site__block_13 .block__content .content__text ul.text__list li {
        padding-left: 25px;
    }
}

/* Smartphones - Landscape */
@media (max-width: 767px) {
    .site__block_13 .block__content {
        grid-template-columns: 100%;
    }

    .site__block_13 .block__content .content__text {
        gap: 20px;
    }

    .site__block_13 .block__content .content__text .text__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_13 .block__content .content__text .text__subtitle {
        font-size: 17px;
    }

    .site__block_13 .block__content .content__text ul.text__list {
        font-size: var(--fs-body);
    }
}

/* Smartphones - Portrait */
@media (max-width: 567px) {
    .site__block_13 .block__content .content__text .text__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_13 .block__content .content__text .text__subtitle {
        font-size: 16px;
    }

    .site__block_13 .block__content .content__text ul.text__list {
        font-size: 15px;
    }
}
